export const gEnDictionary = {
    back: 'Back',
    next: 'Next',
    share: 'Share',
    start: 'Start',
    seeMore: 'See more',
    tryIt: 'Try it',
    noSelection: 'None selection',
    fan: 'Fan',
    follower: 'Follower',
    subscriber: 'Subscriber',
    network: {
        stable: 'Network connection become stable',
        unstable: 'Network connection is unstable',
        unavailable: 'Network connection is unavailable',
    },
    date: {
        today: 'Today',
        yesterday: 'Yesterday',
    },
    db: {
        playlists: 'Playlists',
        albums: 'Albums',
        rooms: 'Rooms',
        videos: 'Videos',
        images: 'Images',
        menus: 'Menus',
        guild: 'Guild',
        room: 'Room',
        community: 'Community',
        creatorCommunity: 'Creator Community',
        audience: 'Audience',
    },
};
